"HZO_INFO" = "Fremhæve det forreste vindue automatisk ved at dæmpe baggrundsvinduer.";
"AX_TIP2" = "For at forbedre neddæmpningsnøjagtighed og reducere forsinkelser, tillad venligst %@ at bruge tilgængelighed.";

"ANIMATION_MIN" = "%@ min.";
"ANIMATION_SEC" = "%@ sek.";

"DARKMODE_LABEL" = "Separate indstillinger for lys og mørk systemudseende:";
"DARKMODE_COLOR" = "Farve";
"DARKMODE_BLUR" = "Sløring";

"FEEDBACK_LABEL" = "Er du tilfreds med denne version af HazeOver?";
"Yes" = "Ja";
"No" = "Nej";
"FEEDBACK_UPDATE" = "Er du stadig tilfreds med appen? Vurder venligst igen, da App Store-vurderinger kan nulstilles ved opdateringer.";

"RATE_TITLE" = "Fantastisk!";
"RATE_LABEL" = "Vurder venligst denne version af HazeOver eller skriv en anmeldelse. Det betyder meget.";
"RATE_BUTTON" = "Vurdér HazeOver";

"REPORT_TITLE" = "Ingen bekymringer.";
"REPORT_LABEL" = "Lad mig venligst vide, hvad der er galt.";
"REPORT_BUTTON" = "Rapportér et problem";

"APP_RULE_DISABLE" = "Deaktivér ved brug af %@";
"Remove" = "Fjern";

"MAS_NAME" = "Distraktionsdæmper";

"WHATS_NEW" = "Nyheder i HazeOver";

"Trial Version" = "Prøveversion";
"Buy Now" = "Køb nu";
"Thank You" = "Tak!";

"USAGE_LABEL" = "Neddæmpning brugt i %@";

// Displays Tab

"SECONDARY_DIM" = "Dæmp alle vinduer på skærme uden tastaturfokus";
"SECONDARY_HIGHLIGHT" = "Fremhæv vinduer selv på skærme uden tastaturfokus";

"DISABLE_DISPLAY_THIS" = "Deaktivér på denne skærm";
"DISABLE_DISPLAY_NAME" = "Deaktivér på %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Optag";
"SHORTCUT_TEXT" = "Tryk på taster";

// DisplayMockupView

"File" = "Arkiv";
"View" = "Oversigt";
"Window" = "Vindue";
"Help" = "Hjælp";

// Touch Bar

"On" = "Til";
"Off" = "Fra";

// Customizable Menus

"TOGGLE_MENU" = "Slå HazeOver til eller fra";
"DISPLAYS_MENU" = "Sekundære skærme";
"INTENSITY_MENU" = "Intensitet";
"HELP_MENU" = "Hjælp og tips";
"ACTIONS_MENU" = "Konfigurér handlinger…";
"CUSTOMIZE_MENU" = "Tilpas menu…";
"RATE_MENU" = "Vurdér HazeOver";
"REPORT_MENU" = "Kontakt udvikler";
"SETTINGS_MENU" = "Indstillinger…";
"QUIT_MENU" = "Afslut HazeOver";
